@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Mona-Sans'), url('Mona-Sans-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Mona-Sans'), url('Mona-Sans-RegularNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Mona-Sans'), url('Mona-Sans-RegularWide.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Mona-Sans'), url('Mona-Sans-RegularItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Mona-Sans'), url('Mona-Sans-RegularNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Mona-Sans'), url('Mona-Sans-RegularWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Mona-Sans'), url('Mona-Sans-UltraLight.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Mona-Sans'), url('Mona-Sans-UltraLightNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Mona-Sans'), url('Mona-Sans-UltraLightWide.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Mona-Sans'), url('Mona-Sans-UltraLightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Mona-Sans'), url('Mona-Sans-UltraLightNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Mona-Sans'), url('Mona-Sans-UltraLightWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Mona-Sans'), url('Mona-Sans-Light.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Mona-Sans'), url('Mona-Sans-LightNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Mona-Sans'), url('Mona-Sans-LightWide.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Mona-Sans'), url('Mona-Sans-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Mona-Sans'), url('Mona-Sans-LightNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Mona-Sans'), url('Mona-Sans-LightWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Mona-Sans'), url('Mona-Sans-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Mona-Sans'), url('Mona-Sans-MediumNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Mona-Sans'), url('Mona-Sans-MediumWide.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 500;
    src: local('Mona-Sans'), url('Mona-Sans-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 500;
    src: local('Mona-Sans'), url('Mona-Sans-MediumNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 500;
    src: local('Mona-Sans'), url('Mona-Sans-MediumWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Mona-Sans'), url('Mona-Sans-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Mona-Sans'), url('Mona-Sans-SemiBoldNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Mona-Sans'), url('Mona-Sans-SemiBoldWide.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Mona-Sans'), url('Mona-Sans-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Mona-Sans'), url('Mona-Sans-SemiBoldNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Mona-Sans'), url('Mona-Sans-SemiBoldWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Mona-Sans'), url('Mona-Sans-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Mona-Sans'), url('Mona-Sans-BoldNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Mona-Sans'), url('Mona-Sans-BoldWide.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Mona-Sans'), url('Mona-Sans-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Mona-Sans'), url('Mona-Sans-BoldNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Mona-Sans'), url('Mona-Sans-BoldWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Mona-Sans'), url('Mona-Sans-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Mona-Sans'), url('Mona-Sans-ExtraBoldNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Mona-Sans'), url('Mona-Sans-ExtraBoldWide.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Mona-Sans'), url('Mona-Sans-ExtraBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Mona-Sans'), url('Mona-Sans-ExtraBoldNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Mona-Sans'), url('Mona-Sans-ExtraBoldWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Mona-Sans'), url('Mona-Sans-Black.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Mona-Sans'), url('Mona-Sans-BlackNarrow.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Mona-Sans'), url('Mona-Sans-BlackWide.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 900;
    src: local('Mona-Sans'), url('Mona-Sans-BlackItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 900;
    src: local('Mona-Sans'), url('Mona-Sans-BlackNarrowItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona-Sans';
    font-style: italic;
    font-weight: 900;
    src: local('Mona-Sans'), url('Mona-Sans-BlackWideItalic.woff') format('woff');
}
@font-face {
    font-family: 'Mona Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Mona Sans'), url('Mona-Sans.woff') format('woff');
}
@font-face {
    font-family: 'Mona Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Mona Sans'), url('Mona-Sans.woff') format('woff');
}


